# LightPointRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LightPointRecord.h"`

Include dependency graph for LightPointRecord.cpp:

## Variables

RegisterRecordProxy< LightPointRecord > | g_LightPointProxy
RegisterRecordProxy< LightPointIndexRecord > | g_LightPointIndexdProxy

## Variable Documentation

RegisterRecordProxy<LightPointIndexRecord> g_LightPointIndexdProxy

RegisterRecordProxy<LightPointRecord> g_LightPointProxy